﻿input
{
    text-align: center;
}
::-webkit-input-placeholder
{
    /* Chrome/Opera/Safari */
    text-align: center;
}
::-moz-placeholder
{
    /* Firefox 19+ */
    text-align: center;
}
:-ms-input-placeholder
{
    /* IE 10+ */
    text-align: center;
}
:-moz-placeholder
{
    /* Firefox 18- */
    text-align: center;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}
.body
{
    font-family: Arial, "Helvetica Neue" , Helvetica, sans-serif;
    font-size: 10.5pt;
    color: #000;
}
.paddingtop10px
{
    padding-top: 10px;
}
.txtInput
{
     width: 90%; display: inline-block;
}
.btnwidth
{
    width: 50% !important;
}
